/* collapsed tag message */
"%i more" = "%i more";

/* collapsed tag message (singular) */
"%i tag" = "%i tag";

/* collapsed tag message (plural) */
"%i tags" = "%i tags";

/* No comment provided by engineer. */
"Blue" = "Blue";

/* No comment provided by engineer. */
"Current" = "Current";

/* No comment provided by engineer. */
"Duplicate tag name" = "Duplicate tag name";

/* No comment provided by engineer. */
"Green" = "Green";

/* No comment provided by engineer. */
"Grey" = "Grey";

/* No comment provided by engineer. */
"Hide" = "Hide";

/* No comment provided by engineer. */
"Missing tag color" = "Missing tag color";

/* No comment provided by engineer. */
"Missing tag name" = "Missing tag name";

/* No comment provided by engineer. */
"No results found." = "No results found.";

/* No comment provided by engineer. */
"No results found. Press enter to create a tag." = "No results found. Press enter to create a tag.";

/* No comment provided by engineer. */
"Orange" = "Orange";

/* No comment provided by engineer. */
"Popular" = "Popular";

/* No comment provided by engineer. */
"Purple" = "Purple";

/* No comment provided by engineer. */
"Red" = "Red";

/* No comment provided by engineer. */
"Remaining" = "Remaining";

/* No comment provided by engineer. */
"Show" = "Show";

/* No comment provided by engineer. */
"Tag" = "Tag";

/* No comment provided by engineer. */
"There is already a tag with this name. Please choose a different name for your tag." = "There is already a tag with this name. Please choose a different name for your tag.";

/* No comment provided by engineer. */
"Yellow" = "Yellow";

/* No comment provided by engineer. */
"You must give the tag a color in order to proceed." = "You must give the tag a color in order to proceed.";

/* No comment provided by engineer. */
"You must give the tag a name in order to proceed." = "You must give the tag a name in order to proceed.";

